Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 10:26:41 -0700

On Wed, Oct 09, 2002 at 01:29:42AM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> > > It would be insufferably rude for me to just go and change someone
> > > else's work,
> >
> >Actually, that's sort of the point: please do.
> 
> I suppose I can't complain about this, since those were the rules from
> the beginning, but having done more than 90% of the translation, I
> have grown a bit possesive of it. 

Understandable. This, by the way, is why I want to move it to the wiki:
so no one person will do 90%.

> I love for people to read it, criticize, comment and propose changes,
> but I really don't like that they just change things unless they are
> obvious typos. 

Is that an offer to go through and edit the whole thing and bring it
into line with a common standard?

> It is true that I did change the work of others too. I believe Adam
> did a chapter and a bit, and I didn't change almost anything of his
> because our styles are very similar. I think Robin and Pierre both did
> parts of a chapter, and I did change those rather severely, not
> because they were wrong, but because they were too different. 

Heh. Mine was just *bad, actually.

> I mainly changed the quoting conventions so as to harmonize with the
> rest of the book, but also some other matters of style. If the idea is
> to keep changing it, I don't have a problem with that, but if it
> starts to change too much I would then keep my own copy separate for
> myself.

Actually, I just want to use Alice as a testbed for doing future
translations in a Wiki style.

> As an example: I use {li re ji'i ci} to translate "(approximately) two
> or three". Pierre prefers {li re bi'i ci} for this, so he changes it
> (perhaps thinking that it was a typo, or perhaps just because he
> thinks it is more correct). We could argue which one is better, but I
> have used this expression in maybe ten or more places in the book, so
> changing just one is not really an improvement. When I notice the
> change, I change it back. How does this end? The most stubborn wins?

In a Wiki environment, you would discuss it on the wiki pages, and
hopefully reach a conclusion with a variety of people's inputs.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.